{
  "id": "chavalit_7e89",
  "name": "Chavalit Jaidee",
  "handle": "chavalit",
  "gender": "male",
  "description": "Thai man, mid 20's muscles, gym, foodie, traveler, attractive, clean, fun, well dressed",
  "tags": [
    "influencer_lifestyle",
    "underwater photography",
    "crossfit",
    "luxury watch collecting",
    "gourmet cooking",
    "scuba diving",
    "architectural design",
    "electronic music"
  ],
  "avatar_url": "/media/chavalit_7e89/avatar.webp?t=1769552893",
  "banner_url": "/media/chavalit_7e89/banner.webp?t=1769552903",
  "videos": [
    "/media/chavalit_7e89/videos/01_smile_reveal.mp4?t=1769553039"
  ],
  "images": [
    "/media/chavalit_7e89/images/01_mid_mid_neutral.webp",
    "/media/chavalit_7e89/images/02_image.webp",
    "/media/chavalit_7e89/images/03_image.webp",
    "/media/chavalit_7e89/images/04_image.webp",
    "/media/chavalit_7e89/images/05_image.webp",
    "/media/chavalit_7e89/images/06_image.webp",
    "/media/chavalit_7e89/images/07_image.webp",
    "/media/chavalit_7e89/images/08_image.webp",
    "/media/chavalit_7e89/images/09_image.webp",
    "/media/chavalit_7e89/images/10_image.webp",
    "/media/chavalit_7e89/images/11_image.webp",
    "/media/chavalit_7e89/images/12_image.webp",
    "/media/chavalit_7e89/images/13_image.webp",
    "/media/chavalit_7e89/images/14_image.webp",
    "/media/chavalit_7e89/images/15_image.webp",
    "/media/chavalit_7e89/images/16_image.webp",
    "/media/chavalit_7e89/images/17_image.webp",
    "/media/chavalit_7e89/images/18_image.webp",
    "/media/chavalit_7e89/images/19_image.webp",
    "/media/chavalit_7e89/images/20_image.webp",
    "/media/chavalit_7e89/images/21_image.webp",
    "/media/chavalit_7e89/images/22_image.webp",
    "/media/chavalit_7e89/images/23_image.webp",
    "/media/chavalit_7e89/images/24_image.webp",
    "/media/chavalit_7e89/images/25_image.webp",
    "/media/chavalit_7e89/images/26_image.webp",
    "/media/chavalit_7e89/images/27_image.webp",
    "/media/chavalit_7e89/images/28_image.webp",
    "/media/chavalit_7e89/images/29_image.webp",
    "/media/chavalit_7e89/images/30_image.webp",
    "/media/chavalit_7e89/images/31_image.webp",
    "/media/chavalit_7e89/images/32_image.webp",
    "/media/chavalit_7e89/images/33_image.webp",
    "/media/chavalit_7e89/images/34_image.webp",
    "/media/chavalit_7e89/images/35_image.webp",
    "/media/chavalit_7e89/images/36_image.webp",
    "/media/chavalit_7e89/images/37_image.webp",
    "/media/chavalit_7e89/images/38_image.webp",
    "/media/chavalit_7e89/images/39_image.webp",
    "/media/chavalit_7e89/images/40_image.webp",
    "/media/chavalit_7e89/images/41_image.webp",
    "/media/chavalit_7e89/images/42_image.webp",
    "/media/chavalit_7e89/images/43_image.webp",
    "/media/chavalit_7e89/images/44_image.webp",
    "/media/chavalit_7e89/images/45_image.webp",
    "/media/chavalit_7e89/images/46_image.webp",
    "/media/chavalit_7e89/images/47_image.webp",
    "/media/chavalit_7e89/images/48_image.webp",
    "/media/chavalit_7e89/images/49_image.webp",
    "/media/chavalit_7e89/images/50_image.webp",
    "/media/chavalit_7e89/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:26:59.841282-07:00",
  "dir_name": "chavalit_7e89"
}